@media all and (max-width:1368px)
{
	.hero_section .logo img {max-width:100px;}
	.hero_section h1 {font-size:42px; line-height:42px;}
}

@media all and (max-width:1280px) 
{
	.testimonials_section .owl-nav button.owl-prev {left:-20px;}
	.testimonials_section .owl-nav button.owl-next {right:-20px;}
}


@media all and (max-width:1024px) 

{
	h2 {font-size:32px; line-height:32px;}
	.hero_section h1 {font-size:36px; line-height:36px; text-shadow:0 2px 2px #eee;}
	.download_booklet .db_blk {align-items:flex-start;}
	.testimonials_section .owl-nav button.owl-prev {left:10px;}
	.testimonials_section .owl-nav button.owl-next {right:10px;}
	.testimonials_section .ts_blk .info p {font-size:15px; line-height:20px; padding:0 0 15px;}
	
}

@media all and (max-width:768px) 

{
	.hero_section {background-position:center;}
	.hero_section .logo {text-align:center;}
	.hero_section .logo img {max-width:150px;}
	.hero_section h1 {text-align:center;}
	.hero_section .stats_blk .sb_inner {grid-template-columns: repeat(1, 1fr); grid-gap:0;}
	.hero_section .stats_blk .sb_inner .s_box {border-right:0; border-bottom:1px solid #cc9a41; padding:20px 0; justify-content:center;}
	.download_booklet .db_blk {display:block; text-align:center;}
	.download_booklet .db_blk .left {width:auto; padding:20px 40px 20px;}
	.download_booklet .db_blk .left img {display:inline-block; max-width:100%;}
	.download_booklet .db_blk .right {width:auto; padding:20px 40px 40px;}
	.testimonials_section .ts_blk {align-items:flex-end;}
	.testimonials_section .ts_blk .info {padding:0 0 30px;}
	.testimonials_section .owl-nav {text-align:center; padding:10px 0 0;}
	.testimonials_section .owl-nav button {position:inherit; top:inherit; transform:none; text-align:center; margin:0 5px;}
	.platform_section p {text-align:center;}
	.eligibility_section .es_in .pointers {grid-template-columns: repeat(1, 1fr);}
	.eligibility_section .es_in .pointers .point .info {min-height:auto;}
	
}

@media all and (max-width:640px) 

{
	.about_section {background:#f8f4ee;}
}
	
@media all and (max-width:480px) 

{	

}
	
@media all and (max-width:360px) 

{

}

@media all and (max-width:320px) 

{

}